commit 0075e4a8428d056d63724c3b8a48350c0d596613
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Feb 12 00:22:40 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index a852cce55bb..4e49d25a7b1 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,18 @@
+2025-02-11  H.J. Lu  <hjl.tools@gmail.com>
+
+	Backported from master:
+	2025-02-11  H.J. Lu  <hjl.tools@gmail.com>
+
+	PR target/118825
+	* config/i386/i386.h (ASM_OUTPUT_SYMBOL_REF): Replace x with
+	SYM.
+
+2025-02-11  Haochen Jiang  <haochen.jiang@intel.com>
+
+	PR target/118813
+	* config/i386/avx512bwintrin.h: Fix wrong __OPTIMIZE__
+	wrap.
+
 2025-02-10  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 68b0ff9265d..4bcf0fa7545 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250211
+20250212

